/************************************************ FROM STYLE.CSS ********************************/
body.blog-melbarena {
	background: url(images/9_melbarena/new-mabackground.png) #fff;
	background-repeat: no-repeat;
	background-position: right top;
}
body.blog-melbarena .grid_1.sticky .whatson-static .transporticon { 
    height: 140px;
    background: url(images/svg/Hand-and-Ticket.png) no-repeat center center;
    background-size: 85px;
}
.grid_1.sticky .whatson-static .eventtext {
    line-height: 39px !important;
}
.page-template-page-witheventsgrid .grid_1.sticky .whatson-static {
    height: 269px;
}
body.blog-melbarena .footerboxmain > div{display:inline-block;}
body.blog-melbarena .footerboxmain > div:first-child{float:left;width:68%;}
body.blog-melbarena .footerboxmain > div:last-child{float:right;width:32%;}
body.blog-melbarena #light-element {
	/*background: url('images/9_melbarena/light_element.jpg') no-repeat  center  bottom;*/
	height: auto;
	width: 100%;
	overflow:hidden;
}
.blog-melbarena #wire-frame{
	 background: transparent url("images/9_melbarena/rla_wire_frame.png") no-repeat scroll left bottom;
    height: 58%;
    left: auto;
    right: 0;
    width: 31%;
}
.blog-melbarena .addressinfo{
	width: 100%;
	color: #595959;
	font-family:'GothamPro',helvetica,arial;
	font-size:16px;
	margin:0;
	padding: 10px 0;
	height: auto;
}
.blog-melbarena h1.entry-title,
.blog-melbarena .whatson h1 {
	color: #004C97;
}
.blog-melbarena .addressinfo h4 {
	font-family:'GothamPro',helvetica,arial !important;
	color: #595959 !important;
}
.blog-melbarena .addressinfo > div {
	display:inline-block;
	float:left;
	border-right:1px solid #cccccc;
	padding:0 20px;
}
.blog-hisens #access ul ul a {
	font-size: 16px!important;
}
.blog-melbarena .addressinfo > div:first-child {padding-left:0;}
.blog-melbarena .addressinfo > div:last-child{border:0;}
.blog-melbarena .addressinfo p{margin-bottom: 0;}
.blog-melbarena .addressinfo .texticon{font-weight: normal;width: 20px;font-family:'GothamPro',helvetica,arial;}
.blog-melbarena .addressinfo .textfeet{width: auto;}
.blog-melbarena .addressinfo .textfeet a, .blog-melbarena .addressinfo .textfeet a:visited {
	color: #595959;
}
.blog-melbarena  #footer-main > div:last-child ul { display: inline-block;
    float: right;
    margin-right: -8px;
    margin-top: 18px;
    width: auto;}
.blog-melbarena  #footer-main > div:last-child ul li{float:left;display:inline-block;}
.blog-melbarena  #footer-main > div:last-child ul li a {color:#595959;font-family:'GothamPro',helvetica,arial;font-size:16px;padding:0 18px;border-right:1px solid #cccccc;text-transform:uppercase;}
.blog-melbarena  #footer-main > div:last-child ul li:last-child a{padding-right:0;border:none;}
#footer-logo {display: block;width: 100%;position: relative;float: left;height: 280px;margin: 30px 0 0;z-index: 10;}
.blog-melbarena #footer-logo{text-align:center;}
.blog-melbarena #footer-logo #footer-mopt{display: block;left:0;top:0;position: relative;margin: 0 auto;}
.blog-melbarena #footer-logo #footer-mopt a{background: url("images/rla-footer-logos.png?v=3") no-repeat scroll -300px 0px transparent;display: block;height: 64px;text-indent: -9999px;width: 230px;}
.blog-melbarena #footer-logo #footer-trust {background: transparent url("images/rla-footer-logos_MA.png") no-repeat scroll 0 -85px;display: block;height: 12px;left: 0;position: relative;top: 20px;width: 836px;margin: 0 auto;}
.blog-melbarena #footer-logo #footer-rodlaver {    display: block;height: 36px;left: 140px;position: relative;top: 50px;width: 140px;}
.blog-melbarena #footer-logo #footer-rodlaver a {background: url("images/rla-footer-logos.png?v=3") no-repeat scroll 4px -135px transparent;display: block;height: 36px;text-indent: -9999px;width: 145px; }
.blog-melbarena #footer-logo #footer-aami{display: inline-block;height: 52px;left: 330px;position: absolute;top: 90px;width: 162px;}
.blog-melbarena #footer-logo #footer-aami a{ background: transparent url("images/rla-footer-logos.png?v=3") no-repeat scroll -175px -98px;display: block;height: 52px;text-indent: -9999px;width: 126px;}
.blog-melbarena #footer-logo #footer-hisense {display: block;height: 32px;left: 486px;position: absolute;top: 108px;width: 187px;}
.blog-melbarena #footer-logo #footer-hisense a {background: transparent url("images/footer-MA.png") no-repeat scroll  -10px 0;display: block;height: 44px;text-indent: -9999px;width: 156px;}
.blog-melbarena #footer-logo #footer-mpfc {display: block;height: 32px;left: 887px;position: absolute;top: 103px;width: 170px;}
.blog-melbarena #footer-logo #footer-mpfc a {background: url("images/9_melbarena/mopt.png") no-repeat scroll 0 0 transparent;display: block;height: 64px;text-indent: -9999px;width: 170px; }
.blog-melbarena #footer-logo #footer-mca { display: block;height: 32px;left: 670px;position: absolute;top: 111px;width: 175px;}
.blog-melbarena #footer-logo #footer-mca a {background: transparent url("images/rla-footer-logos.png?v=3") no-repeat scroll -486px -120px;display: block;height: 32px;text-indent: -9999px;width: 175px;}
.blog-melbarena #footer-logo #footer-partner{ background: transparent url("images/9_melbarena/rla-footer-logos.png") no-repeat scroll;display: block;height: 12px;left: 0;margin: 0 auto;position: relative;top: 85px;width: 552px;}
.blog-melbarena #footer-logo #footer-tennis {display: block;height: 40px;left: 285px;position: absolute;top: 231px;width: 70px;}
.blog-melbarena #footer-logo #footer-tennis a {background: url("images/rla-footer-logos.png?v=3") no-repeat scroll -138px -240px transparent;display: block;height: 35px;text-indent: -9999px;width: 60px;}
.blog-melbarena #footer-logo #footer-tennisworld {display: block;height: 40px;left: 375px;position: absolute;top: 231px;width: 100px;}
.blog-melbarena #footer-logo #footer-tennisworld a {background: url("images/rla-footer-logos.png?v=3") no-repeat scroll -232px -240px transparent;display: block;height: 35px;text-indent: -9999px;width: 90px;}
.blog-melbarena #footer-logo #footer-tick {display: block;height: 40px;left: 494px;position: absolute;top: 231px;width: 90px;}
.blog-melbarena #footer-logo #footer-tick a {background: url("images/rla-footer-logos.png?v=3") no-repeat scroll -352px -240px transparent;display: block;height: 35px;text-indent: -9999px;width: 83px;}
.blog-melbarena #footer-logo #footer-micro {display: block;height: 40px;left: 616px;position: absolute;top: 231px;width: 95px;}
.blog-melbarena #footer-logo #footer-micro a {background: url("images/rla-footer-logos.png?v=3") no-repeat scroll -469px -240px transparent;display: block;height: 35px;text-indent: -9999px;width: 88px;}
.blog-melbarena #footer-logo #footer-delaware {display: block;height: 40px;left: 732px;position: absolute;top: 231px;width: 100px;}
.blog-melbarena #footer-logo #footer-delaware a {background: url("images/rla-footer-logos.png?v=3") no-repeat scroll -588px -240px transparent;display: block;height: 35px;text-indent: -9999px;width: 95px;}
body.blog-melbarena  .sidebar-twitter-feed .tweeter .textblock p a{ color: #008c55; clear:both; float:left;}
.blog-melbarena .grid_4.ourpartners{display:none;}
body.blog-melbarena .supnav {
	background: url('images/9_melbarena/supnav.png?v=7');
	background-repeat: no-repeat;
}
.blog-melbarena #searchmiddle {padding:0;}
.blog-melbarena #searchmiddle span#venuetext {
	top: 0;
	padding: 0 26px 0 7px;
	line-height:27px;
}
.blog-melbarena #searchmiddledrop {top: 23px;}
body.blog-melbarena #mobile-access { background: none; }
body.blog-melbarena #bmglow { width: auto; }
body.blog-melbarena #brandmark {
	width: 100%;
	height: 505px;
	background: url('images/9_melbarena/leaf-brandmark.png');
	background-repeat: no-repeat;
	position: absolute;
	top:-110px;
	left: -532px;
}
body.blog-melbarena #searchsubmit, body.blog-melbarena #searchsubmit:hover {
	background: #ffffff url("images/svg/search-d.svg") no-repeat scroll center center
}
.blog-melbarena #arenas-main li a {border:none;}
body.blog-melbarena #content {
  /*background: url('images/9_melbarena/main-background.png') repeat-y top center transparent;*/
  background:#fff;
}
body.blog-melbarena #content-foot {
  background:#fff;
}
.blog-melbarena .entry-content {  padding: 0 0 0 4px; }
body.blog-melbarena.page-template-default  .entry-content {padding:0px;}
body.blog-melbarena .eventbuyinfo {
    background: #00A9E0;
    color: #ffffff; 
    height: 80px;
    margin-top: 23px;
	padding:0px;
}
body.blog-melbarena .social-links {
	top: 37px;
}
body.blog-melbarena strong {
	    color: #004c97;
}
.blog-melbarena .copyright{ background:none;color: #a7a6a6; padding-top: 75px;position: relative;z-index: 2}
.blog-melbarena .copyright p {
	clear: both;
    font-family: 'GothamPro',helvetica,arial;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 5px;}
.blog-melbarena .copyright a{
	color: #a7a6a6 !important;
}
.blog-melbarena #inner-single-event-info strong {
    color: #00a9e0;
}
.blog-melbarena .grid_1{background:transparent;}
.blog-melbarena.page-template-page-witheventsgrid  .grid_1{background:#fff;margin-bottom:0px;margin-right:12px; padding:0px;width:24.00%}
.blog-melbarena .rla-sidebar-newsletter .heading{font-family:'GothamPro',helvetica, arial;font-size:20px;color:#00aaa6;text-transform:uppercase;margin-bottom: 8px;}
.blog-melbarena .rla-sidebar-newsletter form p{display:inline-block;position: relative;width: 100%;}
.blog-melbarena .newsletter-email{border-radius: 0;color: #595959;font-family: 'GothamPro',helvetica, arial;font-size: 16px;height: 30px;width: 148px;position: relative;top:1px;line-height: 30px;padding:0 0 0 6px;-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow: none;}
.blog-melbarena .newsletter-submit{background: #00aaa6 none repeat scroll 0 0;color: #fff !important;height: 30px;top: 0px;font-family:'GothamPro',helvetica, arial;font-size:16px;left:auto;font-weight: normal;position:relative;border-radius:0px !important;-webkit-appearance: none;line-height: 31px;position: absolute;right: 0;text-align: center;top: 1px;width: 94px;}
.blog-melbarena #twitter-feed-widget > h2.sidebar-feed-widget-title { background: rgba(0, 0, 0, 0) url("images/1_mopt/svg/instagram.gif") no-repeat scroll right center;    background-size: 38px; padding: 0 25px 6px 0;border-bottom: 1px solid #cccccc;}
.blog-melbarena #twitter-feed-widget > h2  a {color:#00A9E0;font-family:'GothamPro',helvetica, arial;font-size:20px;line-height: 31.2px; vertical-align: middle;}
.blog-melbarena .sidebar-feed-widget{margin:0; padding:0;width:100%;}
.blog-melbarena .sidebar-feed-widget .tweeter{border-bottom: 1px solid #ccc;}
.blog-melbarena .sidebar-feed-widget .tweeter:last-child{border:none;}
.blog-melbarena .sidebar-feed-widget .tweeter h2{display: inline-block; font-family: "GothamPro",helvetica, arial; font-size: 16px !important;}
.blog-melbarena .sidebar-feed-widget .tweeter .rla-date{float:right;display:inline-block !important;font-family:'GothamPro';font-size:16px;color:#cccccc;}
/** Twitter and instagram height
.blog-melbarena .sidebar-feed-widget .tweeter .textblock{margin: 15px 0 10px;}
*/
.blog-melbarena .sidebar-feed-widget .tweeter p{color:#595959;font-family:'GothamPro';font-size:16px;text-overflow: ellipsis;/*height: 62px;max-height:62px;*/overflow-y: hidden;width: auto; }
.blog-melbarena .sidebar-feed-widget .tweeter p a{color:#000000 !important;font-family:'GothamPro';font-size:16px;}
.blog-melbarena #instagram-feed-widget h2{display:none;}
.blog-melbarena .leftbuttons{display:none;}
.blog-melbarena .rla-footer-block-1{border-bottom: 1px solid #ccc;display: inline-block;width: 100%;}
.blog-melbarena #access .menu-menu-container > ul > li:hover,.blog-melbarena #access .menu-menu-container  > ul > li.active {background:#00A9E0;}
.blog-melbarena #access li:hover a{color:#fff;}
.blog-melbarena #access ul ul{background: rgba(0, 169, 224, 0.6) none repeat scroll 0 0;box-shadow: none;top:auto;padding:0;}
.blog-melbarena #access ul li ul li{background:rgba(0, 169, 224, 0.6) !important;    border-bottom: 1px solid #00A9E0;padding-left:35px;padding-right: 15px;}
body.blog-melbarena  #access  li > .sub-menu a:before{ content: ">";padding-right: 8px;font-family:"GothamPro"; font-size:20px;}
.blog-melbarena #access ul li ul li:hover,.blog-melbarena #access ul li ul li:active{background: rgba(255, 255, 255, 0.1) url("images/9_melbarena/rla-menu-indent.png") no-repeat scroll 8% 50% !important;}
.blog-melbarena #access ul li ul li a{color:#fff;text-transform:capitalize;padding:0;}
body.blog-melbarena #access a{background:none;}
.blog-melbarena #access a,.blog-melbarena #access ul ul a{opacity:1;}
/*.blog-melbarena #access ul li ul li,.blog-melbarena #access ul li ul li:hover,.blog-melbarena #access ul li ul li:active{background:url("images/9_melbarena/rla-menu-indent.png") no-repeat !important;background-position:8% 50% !important;}*/
body.blog-melbarena .transport-links a.vehicle{background:url("images/9_melbarena/parking.png") no-repeat;background-position:0 0 !important;}
body.blog-melbarena .transport-links a.transport {background:url("images/9_melbarena/Train.png") no-repeat;background-position:0 0 !important;}
body.blog-melbarena .transport-links a.map {background:url("images/9_melbarena/Map.png") no-repeat;background-position:0 0 !important;}

body.blog-melbarena #searchleft{margin-top: -2px;height:auto;}
body.blog-melbarena #searchform input{
    color: #595959;
    font-family: 'GothamPro',helvetica, arial;
    font-size: 12px;
    outline: medium none;
}
body.blog-melbarena #searchform #searchleft input {border-bottom: 1px solid #ccc;border-left: 1px solid #ccc;border-top: 1px solid #cccccc;font-size: 16px;height: 29px;}
/*body.blog-melbarena  #s::-webkit-input-placeholder,
body.blog-melbarena  #s:-moz-placeholder,
body.blog-melbarena #s::-moz-placeholder,
body.blog-melbarena #s:-ms-input-placeholder {
   color: #595959;
}*/



body.blog-melbarena #searchmiddle{
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 27px;
    margin-top: -2px;
}
body.blog-melbarena #loginbox{display:none;}
body.blog-melbarena #searchmiddle span:first-child{color: #ccc;float: left;padding: 5px 0 0;text-align: left;}
body.blog-melbarena #searchmiddle span#venuetext{ font-family: 'GothamPro',helvetica, arial;
    font-size: 16px;color: #595959;}
body.blog-melbarena #searchsubmit{border-left: medium none !important;border-bottom: 1px solid #ccc;border-left: medium none !important;border-right: 1px solid #ccc;border-top: 1px solid #ccc;height: 29px !important;margin-top: -2px;}
body.blog-melbarena #top-search-mobile { display: none; }

body.blog-melbarena .whatson-col.whatson-static { background-image: url("images/9_melbarena/e-bg.png"); width: 100%; margin-bottom: 12px; position: relative; background-repeat: no-repeat; background-position: center center; background-color: #00A9E0; background-size:100% 100%;}
body.blog-melbarena .whatson-col.whatson-static:hover{
	/* background-image: url("images/9_melbarena/e-bg-hover.png");*/
}
body.blog-melbarena .whatson-col.whatson-static a { position: absolute; height: 100%; width: 100%; text-decoration: none;}
body.blog-melbarena .whatson-col.whatson-static .eventtext { letter-spacing: 0.06px; color: #ffffff;font-family:'GothamPro'; font-size: 28px; text-transform: uppercase; text-align: center; line-height: 25px; }
body.blog-melbarena .whatson-col.whatson-static .staticon { float: left; width: 100%; }


body.blog-melbarena .whatson-col.whatson-static .parkingicon { background: url(images/svg/parking-icon-d.svg) no-repeat center center; height: 80px; width: 100%; }
body.blog-melbarena .whatson-col.whatson-static .eventsicon { 

	 background: url(images/svg/Hand-and-Ticket.png) no-repeat center center;
    background-size: 60px;
    height: 80px;
    width: 100%; 

 }

body.blog-melbarena .whatson-col.whatson-static .transporticon { background: url(images/svg/transport-icon-d.svg) no-repeat center center; height: 80px; width: 100%; }

body.blog-melbarena .event-imageblock-hover{z-index:70;}
.blog-melbarena #footer-main > div:last-child ul li a{padding:0 14px;}
.blog-melbarena #footer-main > div:last-child ul li:first-child a {padding-left:0;}

body.page-coming-events  .innerwhatson .grid_1:nth-child(4n+4) {margin-right:0px}
#dummy-limiter{display:none;}
/************************************************ END FROM STYLE.CSS ********************************/
/** Main Menu **/
#site-title-main a {height:50px;margin-top:5px}
/*
body.blog-melbarena #mopt_header {background:url("images/menu-bar-r.png?v=6") repeat-x scroll 0 0 !important; height:61px;}
body.blog-melbarena #site-title-main.rodlaver a {background: url("images/9_melbarena/main-logo.png?v=2") no-repeat scroll left 7px;}
body.blog-melbarena #header-spacer {border: medium none;margin-top: 10px;width: 40px;}
body.blog-melbarena #header-ender {display:none;}
body.blog-melbarena #site-title-main a {height:50px;margin-top:5px}
body.blog-melbarena #arenas-main li a {background-image:url("images/logo_sprite_r6.png?v5");margin-top:11px;height: 40px;width:165px;}
body.blog-melbarena #arenas-main li::after,
body.blog-melbarena #header-spacer::after{content:url("images/delimiter.png");float: left;margin-top: 10px;}
body.blog-melbarena #header-spacer::after{margin-top:0;float:right;}

body.blog-melbarena #arenas-main .mopt a{background-position : 23px -13px}
body.blog-melbarena #arenas-main .mopt a:hover {background-position: 22px -72.5px;}
body.blog-melbarena #arenas-main .rodlaver a {background-position: -128px -10px;}
body.blog-melbarena #arenas-main .rodlaver a:hover {background-position: -128px -71.5px;}
body.blog-melbarena #arenas-main .aamipark a {background-position : -269px -13px}
body.blog-melbarena #arenas-main .aamipark a:hover {background-position : -269px -73px}
body.blog-melbarena #arenas-main .hisense a{background-position :-415px -13px}
body.blog-melbarena #arenas-main .hisense a:hover { background-position: -414.6px -72.62px;}
body.blog-melbarena #arenas-main .mpfc a {background-position : -563px -13px}
body.blog-melbarena #arenas-main .mpfc a:hover {background-position: -563px -69px;}
body.blog-melbarena #arenas-main .mca a {background-position : -710px -13px}
body.blog-melbarena #arenas-main .mca a:hover {background-position : -710px -70px}
*/
/** Left Leaf **/
body.blog-melbarena #brandmark {background:url("images/9_melbarena/leaf-brandmark.png?v=4") no-repeat scroll 0 0;left: -529px;top: -44px;}

/** Parking  **/

body.blog-melbarena #searchsubmit {background:#ffffff url("images/venu-search-btn.png") no-repeat scroll 50% center !important;}
body.blog-melbarena #searchleft{background:#ffffff;}
body.blog-melbarena #searchmiddle {background:url("images/svg/search-down-arow.svg") no-repeat scroll 85% center #ffffff !important; }
body.blog-melbarena #searchmiddle:hover {background:url("images/svg/search-up-arow.svg") no-repeat scroll 85% center #ffffff !important; }

/** Page **/
body.blog-melbarena #page-wrapper {margin:50px auto 0;}

/** Menu **/
body.blog-melbarena #access { background: #004C97 none repeat scroll 0 0; height: 40px;margin:17px auto 12px;}
body.blog-melbarena #access a {font-family: "GothamPro";font-size: 20px;line-height: 40px;padding: 0 47px;text-transform: uppercase;}
body.blog-melbarena #drop-shadow {display:none;}

/** Sticky navigation **/

body.blog-melbarena #nav-scrolled {background: #004c97 none repeat scroll 0 0;height: 40px;position: absolute;top: 57px;width: 100%;}
body.blog-melbarena #nav-scrolled #access {margin:0px;}
body.blog-melbarena #nav-scrolled #access ul.menu{ margin:0px auto; max-width:1116px; width:100%;}
body.blog-melbarena #mopt_header{margin-top:0px;}


/** Content **/
body.blog-melbarena #content {background: transparent !important;}
body.blog-melbarena #content-foot {background: transparent !important;}

/** Slider **/
body.blog-melbarena #main-banner {margin-left: 3px;}
body.blog-melbarena #main-banner-nav { display:none; }
body.blog-melbarena .cycle-pager span{
	background: url("images/svg/banner-dot-768.svg") no-repeat scroll 0 0;display: inline-block;height: 10px;margin: 0 5px;text-indent: -99999px;width: 10px;
}
body.blog-melbarena .cycle-pager span.cycle-pager-active{ background:url("images/svg/banner-dot-hover-768.svg") no-repeat 0 0;}
/*body.blog-melbarena #main-banner img { height: 405px;width: 835px;}*/
body.blog-melbarena .cycle-pager {left: 45%;position: absolute;top: 95%;z-index: 999;}
/** Next && Prev **/
body.blog-melbarena .cycle-next, body.blog-melbarena .cycle-prev {   cursor: pointer;height: 51px;position: absolute;top: 43%;    width: 30px;z-index: 999;display:none;}
body.blog-melbarena #main-banner:hover .cycle-next, body.blog-melbarena #main-banner:hover .cycle-prev {display:block;}
body.blog-melbarena .cycle-next { background: url("images/svg/banner-right-arow-d.svg") no-repeat ;right:2%;}
body.blog-melbarena .cycle-prev { background: url("images/svg/banner-left-arow-d.svg") no-repeat ; left:2%;}

/* Left bar*/
body.blog-melbarena #rla-sidebar-newsletter, body.blog-melbarena #twitter-feed-widget{ width: 96%;}
body.blog-melbarena #instagram-feed-widget {width: 100%; margin-top: 5px;}


	/** Inner page **/
	body.blog-melbarena .supnav {width:97.456%;overflow:hidden;}
	#mainleft .mainleft-wrapper h2 {
		clear: both;
		color: #fff;
		font-family: "GothamPro";
		font-size: 32px;
		text-align: center;
		line-height:70px;
	}
	.mainleft-wrapper {
		width: 100%;
	}
	.mainleft-white-line {
		background: #ffffff none repeat scroll 0 0;
		clear: both;
		height: 1px;
		width: 100%;
	}




/* Left bar - end*/

/* Whatonblock*/
/*body.blog-melbarena .egrid_3.whatson-new {margin-left: 3px;margin-top: 8px;}*/
body.blog-melbarena .innerwhatson {padding:0px;}
body.blog-melbarena .whatson-new .egrid_1 {
    margin-right: 12px;
    width: 32.2%;
}
body.blog-melbarena .whatson-new .egrid_1:last-child {
    margin-right: 0 !important;
}

body.blog-melbarena .event-dates {
    height: 90px;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 35%;
    width: 90px;
	z-index:70;
	 transform: translate(0,0);
	 -webkit-transform: translate(0,0);
	 -o-transform: translate(0px,0);
	 -moz-transform: translate(0px,0);
 	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
}

body.blog-melbarena .event-dates div:first-child {
    color: #fff;
    font-family: "GothamPro";
    font-size: 18px;
    margin-top: 10px;
    text-align: center;
	text-transform: uppercase;
}
body.blog-melbarena .event-dates.event-dates-multi div:first-child{margin-top:20px;}
body.blog-melbarena .event-wrapper { position:relative;}
body.blog-melbarena  .event-dates div:last-child {
    color: #fff;
    font-family: "Arial";
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
body.blog-melbarena .event-dates.event-dates-multi  div:last-child {font-size: 26px;}
body.blog-melbarena  .event-imageblock-hover {
	background: url("images/event-transpernt.png") repeat ;
    position: absolute;
    top: 0;
	width:100%;
	display:none;
}
body.blog-melbarena  .whatson-buy-ticket-div {
    bottom: -12px;
    float: right;
    position: absolute;
    right: 0;
    width: 48%;
}

body.blog-melbarena .whatson-read-more-div {
    background: rgba(0, 0, 0, 0) url("images/9_melbarena/dark-blue.png") repeat scroll 0 0;
    bottom: 0;
    height: 50px;
    position: absolute;
    width: 48%;
}
body.blog-melbarena .whatson-buy-ticket-div {
    background: rgba(0, 0, 0, 0) url("images/9_melbarena/buy-d.png") repeat scroll 0 0;
    bottom: 0;
    height: 50px;
    position: absolute;
    width: 48%;
}

body.blog-melbarena .whatson-read-more, body.blog-melbarena .buy_tix  {
    color: #fff !important;
    display: block;
    font-family: "GothamPro";
    font-size: 20px;
    line-height: 50px;
    text-align: center;
	width:100% !important;

}
body.blog-melbarena #inner-single-event-buy .buy_tix {
	background: url("images/9_melbarena/svg/inner-buy-tickets.svg") no-repeat scroll left center;
    color: #fff !important;
    display: block;
    font-family: "GothamPro";
    font-size: 32px;
    line-height: 80px;
    text-align: right;
    width: 85% !important;
	margin:0px auto;
}
body.blog-melbarena  .event-title-on-hover {
    color: #fff;
    font-family: "GothamPro";
    font-size: 30px;
    position: relative;
    text-align: center;
    top: 50%;
	-ms-transform:translateY(-50%); -webkit-transform:translateY(-50%);transform: translateY(-50%);
}
body.blog-melbarena .whatson-read-more-div{background:url("images/9_melbarena/dark-blue.png");}
body.blog-melbarena .whatson-buy-ticket-div{background:url("images/9_melbarena/buy-d.png");}

/** Newsletter **/


#newsletter-wrapper-div {
    border: 1px solid #ccc;
    height: 30px !important;
    position: relative;
	overflow: hidden;
    width: 100%;
}

body.blog-melbarena .newsletter-email:required {
    box-shadow: none;
    display: block;
    height: 30px !important;
    left: 0;
    line-height: 30px !important;
    outline: medium none;
    padding: 0 5px !important;
    position: absolute;
    width: 60%;
	border:none !important;
	margin:0px !important;
	top:0px;
}

body.blog-melbarena .newsletter-submit {
    background: #00aaa6 none repeat scroll 0 0;
    border-radius: 0 !important;
    color: #fff !important;
    display: block;
    font-family: "GothamPro",helvetica,arial;
    font-size: 16px;
    font-weight: normal;
    height: 32px !important;
    left: auto;
    line-height: 32px;
    margin: 0 !important;
    padding: 0 8%;
    position: absolute;
    right: -1px;
    text-align: center;
    top: -1px;
    width: auto;
}

body.blog-melbarena #mobile-access li > .sub-menu a::before {content:">";padding-right: 8px;}
.mobile-header-block { background:#004C97; }
@media screen and (max-width: 1130px) {
	body.blog-melbarena .egrid_3.whatson-new {margin-top: 12px;}
}
@media screen and (min-width: 981px) and (max-width: 1130px) {
	body.blog-melbarena #nav-scrolled #access ul.menu { margin: 0px auto; width: 100%; }
	body.blog-melbarena #access .menu-menu-container ul li a { padding: 0px 48px; }
}

/*view more events*/
body.blog-melbarena .loadsevents.home{
	 margin:0px auto; float:left;
	 width:100%;
	 text-align:center;
	 background:none!important;
	 left: 0.6%;
	 position:relative;
}
body.blog-melbarena .loadsevents.home a{
	width: 32.29%;
	background: #00A9E0;
	display:inline-block;
}
body.blog-melbarena .partner-logos {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 110px;
    width: 100%;
   
}
body.blog-melbarena .partner-logos img {
    display: block;
    float: left;
    padding:0 61px 5px 61px;
}
#arenas-main li.hisense {
	display: none;
}

#arenas-main li.mca {
	display: block !important;
}

